package com.shining.cloud.pojo.information;

import java.io.Serializable;

/**
 * @author hongawen
 * @date: 2020/8/27 12:07
 */
public class PushJson implements Serializable {

    private int returnCode;

    private String returnMsg;

    public int getReturnCode() {
        return returnCode;
    }

    public void setReturnCode(int returnCode) {
        this.returnCode = returnCode;
    }

    public String getReturnMsg() {
        return returnMsg;
    }

    public void setReturnMsg(String returnMsg) {
        this.returnMsg = returnMsg;
    }

    @Override
    public String toString() {
        return "PushJson{" +
                "returnCode=" + returnCode +
                ", returnMsg='" + returnMsg + '\'' +
                '}';
    }
}
